@charset "UTF-8";

/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
基本部分
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/

img {border: 0;}

h2 {
	text-align: center;
}

h4 {
    display: block;
    -webkit-margin-before: 0.33em;
    -webkit-margin-after: 0.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

.smf_display {
  /* スマフォ非表示 */
  display: none;
}

.pc_display {
  /* PC表示 */
}

#pc_page_back {
  margin: 0 0 8px 0;
  padding: 0 6px 0 0;
  text-align: right;
}

#page_back {
  /* スマフォ非表示 */
  display: none;
}

nav li {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav ul {
  margin: 0;
  padding: 0;
}

#pc_menu {
  margin-left: 20px;
}

.kyodakuo {
	font-size: 10px;
	color:#7e7e7e; 	/* 灰色 */
}

#head-table-right{
  text-align: right;
  margin: 0;
  padding: 2px 14px 2px 0;
  font-size: 12px;
  color: #7e7e7e;
  line-height: 150%;
  text-decoration: none;
}

#rireki {
	text-align:center;
}
/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
フレームテーブル
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/*
#frmtbl {
	border-collapse: collapse;
	width: 100%;
	border: none;
	padding: 0px;
	margin:  0px;
}
#frmtbl td {
	text-align:center;
}
*/

.widthfull {
	width: 100%;
}


/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
標準テーブル
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/

.stdtbl {
	width:100%;
}

.stdtbl table{
	margin-top: 10px;
	margin-left: 5px;
	border-collapse: collapse;
	border-width: 1px;
	border-style: solid;
	border-color: #d4d4d4;
}

.stdtbl td{
	border-width: 1px;
	border-style: solid;
	border-color: #d4d4d4;
	/* text-align:left; */
	padding: 5px;
}

/*
.stdtbl h2{
	text-align:left;
}
*/

.stdtbl th{
	border-width: 1px;
	border-style: solid;
	border-color:#d4d4d4;
	/* text-align:left; */
	background-color: #c8c8c8 ; /* 薄い灰色 */
}


/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
写真用（活動）　標準写真(300×225)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/

.pictbl {
}

.pictbl img{
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
	border: 1px solid;
	padding: 0px;
	/* 写真 4:3 */
	width:400px;
	height:300px;
}

.pictbl h5 {
	font-size: 12px;
	text-align: center;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 15px;
}

/*
.pictbl h2 {
	text-align: center;
}
*/
.pictbl h3 {
	text-align: center;
}

.pictbl p{
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align:center;
}

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
メンバー
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

.face{
	font-size: 14px;
	width:420px;
}

.face table{
	margin-left: 2px;
}

.face img{
	width:150px;
 	height:150px;
}

.td_face{
	width:150px;
}
.td_head{
	width:80px;
}

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
道院紹介
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

.box_v {
	margin-left: 60px;
	margin-top:  20px;
	width: 320px;
}
.box_v td {
	padding: 5px;
	font-size: 16px;
}
.box_v th {
	padding: 7px;
	font-size: 16px;
}

.box_v th img{
	width: 320px;
}

#calender {
  height: 500px;
  width: 500px;
  border:solid 1px #777;
}

#map {
  height: 500px;
  width: 500px;
}

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
拳士のページ
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

.mestbl {
	margin-left: 60px;
	margin-top:  20px;
	width: 320px;
}
.mestbl tr{
    border:solid 0px;
}
.mestbl td {
	padding: 0px;
    border:solid 0px;
}
.mestbl th {
	padding: 0px;
    border:solid 0px;
}

